@charset "UTF-8";

@font-face {
  font-family: 'Brandon Grotesque';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/brandon-grotesque/BrandonGrotesque-Regular.eot');
  src: local('Brandon Grotesque Regular'), local('BrandonGrotesque-Regular'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Regular.woff') format('woff'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Regular.ttf') format('truetype');
}

@font-face {
  font-weight: 500;
  font-style: normal;
  font-family: 'Brandon Grotesque';
  src: url('../fonts/brandon-grotesque/BrandonGrotesque-Medium.eot');
  src: local('Brandon Grotesque Medium'), local('BrandonGrotesque-Medium'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Medium.woff') format('woff'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'Brandon Grotesque';
  font-weight: bold;
  font-style: normal;
  src: url('../fonts/brandon-grotesque/BrandonGrotesque-Bold.eot');
  src: local('Brandon Grotesque Bold'), local('BrandonGrotesque-Bold'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Bold.eot?#iefix') format('embedded-opentype'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Bold.woff') format('woff'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Brandon Grotesque';
  font-weight: 900;
  font-style: normal;
  src: url('../fonts/brandon-grotesque/BrandonGrotesque-Black.eot');
  src: local('Brandon Grotesque Black'), local('BrandonGrotesque-Black'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Black.eot?#iefix') format('embedded-opentype'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Black.woff') format('woff'),
  url('../fonts/brandon-grotesque/BrandonGrotesque-Black.ttf') format('truetype');
}

@font-face {
  font-family: 'Brandon Text';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/brandon-text/BrandonText-Regular.eot');
  src: local('Brandon Text Regular'), local('BrandonText-Regular'),
  url('../fonts/brandon-text/BrandonText-Regular.eot?#iefix') format('embedded-opentype'),
  url('../fonts/brandon-text/BrandonText-Regular.woff') format('woff'),
  url('../fonts/brandon-text/BrandonText-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Brandon Text';
  font-weight: 500;
  font-style: normal;
  src: url('../fonts/brandon-text/BrandonText-Medium.eot');
  src: local('Brandon Text Medium'), local('BrandonText-Medium'),
  url('../fonts/brandon-text/BrandonText-Medium.eot?#iefix') format('embedded-opentype'),
  url('../fonts/brandon-text/BrandonText-Medium.woff') format('woff'),
  url('../fonts/brandon-text/BrandonText-Medium.ttf') format('truetype');
}

@font-face {
  font-family: 'prestige_eliteslanted';
  src: url('../fonts/prestige-elite-std/prestigeelite-slanted-webfont.eot');
  src: url('../fonts/prestige-elite-std/prestigeelite-slanted-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/prestige-elite-std/prestigeelite-slanted-webfont.woff2') format('woff2'),
  url('../fonts/prestige-elite-std/prestigeelite-slanted-webfont.woff') format('woff'),
  url('../fonts/prestige-elite-std/prestigeelite-slanted-webfont.ttf') format('truetype'),
  url('../fonts/prestige-elite-std/prestigeelite-slanted-webfont.svg#prestige_eliteslanted') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'cutive_monoregular';
  font-weight: normal;
  font-style: normal;
  src: url('../fonts/cutive-mono-regular/cutivemono-regular-webfont.eot');
  src: url('../fonts/cutive-mono-regular/cutivemono-regular-webfont.eot?#iefix') format('embedded-opentype'),
  url('../fonts/cutive-mono-regular/cutivemono-regular-webfont.woff2') format('woff2'),
  url('../fonts/cutive-mono-regular/cutivemono-regular-webfont.woff') format('woff'),
  url('../fonts/cutive-mono-regular/cutivemono-regular-webfont.ttf') format('truetype'),
  url('../fonts/cutive-mono-regular/cutivemono-regular-webfont.svg#cutive_monoregular') format('svg');
}

@font-face {
  font-family: "BrandonTextW01-Light";
  src: url("../fonts/brandon-text-light/Brandon Text W01 Light.eot");
  src: url("../fonts/brandon-text-light/Brandon Text W01 Light.eot?#iefix") format("embedded-opentype"),
  url("../fonts/brandon-text-light/Brandon Text W01 Light.woff2") format("woff2"),
  url("../fonts/brandon-text-light/Brandon Text W01 Light.woff") format("woff"),
  url("../fonts/brandon-text-light/Brandon Text W01 Light.ttf") format("truetype"),
  url("../fonts/brandon-text-light/Brandon Text W01 Light.svg#BrandonTextW01-Light") format("svg");
}

/*font icons*/
/* erweiterter font*/
@font-face {
  font-family: "gepris-historisch";
  src:url("../fonts/font-icons/gepris-historisch.eot");
  src:url("../fonts/font-icons/gepris-historisch.eot?#iefix") format("embedded-opentype"),
  url("../fonts/font-icons/gepris-historisch.woff") format("woff"),
  url("../fonts/font-icons/gepris-historisch.ttf") format("truetype"),
  url("../fonts/font-icons/gepris-historisch.svg#gepris-historisch") format("svg");
  font-weight: normal;
  font-style: normal;
}

[data-icon]:before {
  font-family: "gepris-historisch" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="gehis-"]:before,
[class*=" gehis-"]:before {
  font-family: "gepris-historisch" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[data-icon]:after {
  font-family: "gepris-historisch" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="gehis-"]:after,
[class*=" gehis-"]:after {
  font-family: "gepris-historisch" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.gehis-buttonpfeil-rechts:before {
  content: "\61";
}
.gehis-dropdown-feld-down-arrow:before {
  content: "\62";
}
.gehis-external-link-icon:after {
  content: "\63";
  margin-left: 10px;
  font-size: 10px;
  color: #1E599B;
}
.gehis-facebook:before {
  content: "\64";
  margin-left: 10px;
}
.gehis-i-symbol-fuer-liste:before {
  content: "\65";
}
.gehis-lupe:before {
  content: "\66";
}
.gehis-lupe-startseite:before {
  content: "\67";
}
.gehis-pfeil-zuruck-zur-liste:before {
  content: "\68";
  font-size: 9px;
  margin-right: 10px;
}
.gehis-print:before {
  content: "\69";
  margin-left: 10px;
}
.gehis-suchbegriff-entfernen:before {
  content: "\6a";
}
.gehis-top-of-page-hover:before {
  content: "\6b";
}
.gehis-top-of-page-normal:before {
  content: "\6c";
}
.gehis-twitter:before {
  content: "\6d";
  margin-left: 10px;
}




/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */
/*article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}*/

/*Start Styling Rahmenlayout */

body {
  font-family: "Brandon Grotesque", sans-serif;
  font-weight: normal;
  color: #203745;
  line-height: 1;
  width: 100%;
  box-sizing: border-box;
}
ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a,
a:visited {
  text-decoration: none;
  color: #203745;
}

.button{
  font-family: "Brandon Text", sans-serif;
  font-weight: normal;
  border: 1px solid #203745;
  padding: 8px 25px;
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  margin-bottom: 54px;
  margin-top: 20px;
  cursor: pointer;
  background-color: #ffffff;
}

.button:hover{
  background-color: #203745;
  color: #ffffff;
}

.hidden {
  display: none;
}

.italic {font-style: italic;}
.weight500 {font-weight: 500;}

.pull-right {margin-left: 82px;}

.clearfix {clear: both;}

.uppercase {
  text-transform: uppercase;
}

.underlined {
  text-decoration: underline;
}

.margin-bottom-100 {
  margin-bottom: 100px !important;
}

.margin-bottom-320 {
  margin-bottom: 320px !important;
}

/*Print CSS*/
@media print {
  body {
    zoom:75%;
  }
}

